Subject: [os2genau_digest] No. 579
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 30 Mar 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 29 March 2003
 Number  579
**************************************************

Subjects for today
 
1  Re: [os2genau] NT too flawed to fix ;-) : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] OS/2 supported h/w m/b chipsets: lan, sound, video ? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] NT too flawed to fix ;-) : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 29 Mar 2003 19:20:37 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] NT too flawed to fix ;-)

Actually this is exactly the problem that Microsoft sited when they wanted to stop all support for
Windows NT4 last year. They backed off because so many large corporate customers "leant" on them.
They then committed to keep providing security patches (but no functional upgrades) for two more
years.

That promise didn't last long.  Am I surprised ??   NO !

Cheers/2

Ed.

Voytek Eymont wrote:

> ** Reply to note from "John Angelico" <talldad at kepl dot com dot au> Fri, 28 Mar 2003 17:51:43 +1100 (EDT)
>
> > Funny, I always thought NT was like, um, nearly as good as OS/2 <VBG>
>
> all them $$upgrades$$ makes Bill a wealthy boy
>
> Voytek Eymont
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 29 Mar 2003 19:39:20 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] OS/2 supported h/w m/b chipsets: lan, sound, video ?

I don't know of an online reference listing everything. You should probably look at
what you'd like, whats available for a sensible price and then check for support for
all of the appropriate chipsets.

In general most MBs will work (I've not come across one that wont). The ancillary
device controllers can be something else of course.

On board IDE - Use Dani drivers for anything out there

On board Video - avoid if possible and go for a "real" video card - depending what you
want to run will affect the cost of this but there's quite a few good Nvidia cards at
a good price. Don't even look for card specific drivers - use Scitech Display Doctor
or SNAP graphics suport - check the lists first to make sure your proposed card is
fully supported.

On-board Audio - a real NO NO - buy a Sound Blaster SBLIVE! card.

On-Board NIC - NO - unless it's an Intel chipset. Otherwise an Intel 10/100 PCI card.
(There are several others that work, but hey Intel aren't too expensive and easy to
get hold of). Check the Intel site for the OS/2 driver.

Processor - AMD, Intel and Cyrix all work - go with AMD Athlon XP for the best value.

USB ports are now pretty well supported under OS/2, thank goodness with USB v2 they've
merged to one standard ! USB devices are something else - check before committing.
Printers should be OK, Digital cameras and scanners are not (in the majority of
cases). USB drivers are available via software choice or eCS support arrangement.
There are now open source versions however I can't vouch for how good they are.

If this is as you say an upgrade, you may want to upgarde from OS/2 Warp 4 to eCS 1.1
at the same time - there's a special on at Orion-solutions dot com dot au at the moment
AUS$185 for the upgrade.

Cheers/2

Ed.

Voytek Eymont wrote:

> I'm thinking to upgrade some of my ancient hardware, like the P-II I have
> at home.
>
> is there a reference somewhere to m/b and m/b video, lan, sound chipsets
> that are supported by OS/2 ?
>
> Voytek Eymont
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 29 Mar 2003 23:09:27 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] NT too flawed to fix ;-)

On Sat, 29 Mar 2003 19:20:37 +1100, Ed Durrant wrote:

>Actually this is exactly the problem that Microsoft sited when they wanted to stop all support for
>Windows NT4 last year. They backed off because so many large corporate customers "leant" on them.
>They then committed to keep providing security patches (but no functional upgrades) for two more
>years.
>
>That promise didn't last long.  Am I surprised ??   NO !

Neither am I.

Hmm, how long did it last - exactly?

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Microsoft: We couldn't repair your brakes, so we made your horn louder.
----------------------------------------------------------------------------------